<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>BounceToReply</name>
        <type>plugin</type>
        <creationDate>2021-07-04</creationDate>
        <last_update>2021-07-06</last_update>
        <author>Denis Chenu</author>
        <authorUrl>https://www.sondages.pro</authorUrl>
        <license>GNU General Public License version 3 or later</license>
        <version>0.1.0</version>
        <description><![CDATA[Set the Reply-To using Bounce when send email]]></description>
    </metadata>

    <compatibility>
        <version>5.0</version>
    </compatibility>

    <updaters disabled="disabled">
    </updaters>
</config>
